@charset "UTF-8";

/*-- base --*/

.construction-wrapper p {
    font-size: 0.9rem;
}

/* flex */

.construction-wrapper .flex {
    display: flex;
    align-items: center;
    padding: 20px 60px;
}

.construction-wrapper .flex-item {
    margin-right: 40px;
}

.construction-wrapper .flex-item:last-child {
    margin-right: 0;
}

/* table */

.construction-wrapper .table {
    display: table;
    padding: 20px 60px;
}

.construction-wrapper .table-cell {
    display: table-cell;
    padding-right: 20px;
    vertical-align: middle;
}

.construction-wrapper .table-cell:last-child {
    padding-right: 0;
}

/* button */

.construction-wrapper button {
    cursor: pointer;
    outline: none;
    padding: 0;
    border: none;
    background: transparent;
    transition: opacity 0.2s 0s ease;
}

.construction-wrapper button:hover,
.construction-wrapper .button01:hover,
.construction-wrapper .button02:hover,
.construction-wrapper .button03:hover {
    opacity: 0.6;
}

.construction-wrapper .button01,
.construction-wrapper .button02 {
    display: inline-block;
    width: 360px;
    height: 55px;
    line-height: 55px;
    margin: 0 10px;
    font-size: 0.9rem;
    border-radius: 10px;
}

.construction-wrapper .button01,
.construction-wrapper .button01:link,
.construction-wrapper .button01:visited {
    color: #fff;
    background: #4E9BD5;
    border: 1px solid #4E9BD5;
    text-decoration: none;
}

.construction-wrapper .button02 {
    color: #4E9BD5;
    background: #fff;
    border: 1px solid #4E9BD5;
    width: 270px;
}


.construction-wrapper .button03 {
    width: 120px;
    height: 30px;
    line-height: 30px;
    color: #4E9BD5;
    background: #fff;
    border: 1px solid #4E9BD5;
}





.construction-wrapper button[disabled="disabled"] {
    pointer-events: none;
    color: #fff;
    background: #c8c8c8;
    border: 1px solid #c8c8c8;
}

.construction-wrapper .buttons {
    margin-top: 40px;
    text-align: center;
}

.construction-wrapper .buttons2 {
    margin-top: 40px;
    text-align: right;
}

.construction-wrapper .button04 {
    margin-right: 0px;
    text-align: center;
    text-decoration: none;
}

/*-- header --*/

.construction-wrapper {
    position: relative;
    z-index: 0;
}

.construction-wrapper > header strong {
    display: block;
    padding: 26px;
    color: #4E9BD5;
    border-top: 4px solid #4E9BD5;
    font-size: 1.4rem;
    font-weight: bold;
}

.lead {
    margin-bottom: 20px;
    padding: 10px 20px;
    color: #333;
    background: #f8f8f8;
    font-size: 0.9rem;
    font-weight: bold;
}

/* nav */

.nav-tab > ul {
    display: flex;
}

.nav-tab > ul > li {
    margin: 0 4px 4px 0;
}

.nav-tab a:link,
.nav-tab a:hover,
.nav-tab a:visited {
	display: block;
	align-items: center;
	position: relative;
	height: 2.8em;
	line-height: 1.4;
	padding: 0.8em 20px 0.3em 30px;
	color: #333;
	border: 2px solid #c8c8c8;
	border-bottom: none;
	border-radius: 6px 6px 0 0;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.8rem;
	transition: all 0.2s 0s ease;
	min-width: 120px;
}

.nav-tab a:hover {
    background: #F0F9FF;
    border-color: #4E9BD5;
}

.nav-tab .current a {
    pointer-events: none;
    color: #4E9BD5;
    border-color: #4E9BD5;
}

.nav-tab a:before {
    position: absolute;
    top: 0.7em;
    left: 16px;
    content: "\f107";
    display: inline-block;
    margin: 0 0.5em 0 0;
    color: #c8c8c8;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 1.4rem;
    vertical-align: top;
    transition: all 0.2s 0s ease;
}

.nav-tab .current a:before,
.nav-tab a:hover:before {
    color: #4E9BD5;
}

/*-- progress --*/

.construction-progress {
    display: flex;
    width: 100%;
    margin: 40px 0;
    text-align: center;
}

.construction-progress > li {
    flex-grow: 1;
    position: relative;
    padding: 80px 0 0 0;
    color: #c8c8c8;
    font-size: 0.96rem;
    font-weight: bold;
    vertical-align: top;
    text-align: center;
    counter-increment: progCnt;
    z-index: 0;
}

.construction-progress > li:after {
    content: counter(progCnt);
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    margin: 0 0 0 -30px;
    border-radius: 50%;
    background: #c8c8c8;
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
    z-index: 1;
    box-sizing: border-box;
}

.construction-progress > li:not(:last-child):before {
    position: absolute;
    top: 26px;
    left: 50%;
    content: "";
    display: inline-block;
    width: 100%;
    height: 7px;
    background: #e8e8e8;
    z-index: 0;
}

/* current */

.construction-progress .current {
    color: #4E9BD5;
}

.construction-progress .current:after {
    background: #4E9BD5;
}

/* done */

.construction-progress .done:after {
    line-height: 52px;
    color: #4E9BD5;
    background: #fff;
    border: 4px solid #4E9BD5;
}

.construction-progress > li.done:before {
    background: #4E9BD5;
}

/*-- section --*/

.construction-wrapper section {
    margin: 30px 0;
}

.construction-wrapper h2 {
    padding: 1em 1.4em;
    color: #fff;
    background: #4E9BD5;
    font-size: 1.1rem;
    font-weight: normal;
    margin: 60px 0 0 0;
}

.box {
    margin-bottom: 10px;
    padding-bottom: 5px;
    background: #f8f8f8;
}

.attention h2 {
    background: #E63A5B;
}

.attention .box {
    border: 1px solid #E63A5B;
    background: #FFF2F4;
}



.box2 {
    border: 1px solid #E63A5B;
    background: #E1EFF9;
}




.box > p {
    padding: 20px;
}

.box > p > strong {
    font-weight: bold;
}

/* fadein/fadeout */

.close-section {
    height: 0;
    margin-bottom: 0;
    opacity: 0;
    overflow: hidden;
}

.open-section {
    height: auto;
    opacity: 1;
    /*overflow: auto;*/
    transition: all 0.3s 0s ease-out;
}

@keyframes open-section {
    0% {
        height: 0;
        margin-bottom: 0;
        opacity: 0;
        overflow: hidden;
    }
    0.1% {
        height: 0;
        margin-bottom: 0;
        opacity: 0;
        overflow: auto;
    }
    99%,to {
        height: auto;
        margin-bottom: 10px;
        opacity: 1;
        overflow: auto;
    }
}

/*-- table --*/

.form-table {
    width: 100%;
    color: #333;
}

.form-table tr {
    position: relative;
    border-bottom: 1px solid #e8e8e8;
    z-index: 0;
}

.form-table tr.has-overlay,
.form-table tr.has-overlay td {
    z-index: 100;
}

.form-table th,
.form-table td {
    position: relative;
    border: 0;
    vertical-align: middle;
    z-index: 0;
}

.form-table th {
    width: 310px;
    line-height: 1.4;
    padding: 0.5em 20px;
    color: #333;
    background: #f8f8f8;
    font-size: 0.9rem;
    box-shadow: inset 0 -2px #fff, inset 0 2px #fff;
}

.form-table.confirm th {
    width: 12em;
}

.form-table td {
    padding: 10px 0 10px 20px;
}

.form-table th.required,
.form-table th.optional {
    width: 250px;
    padding: 0.5em 80px 0.5em 20px;
}

.form-table th.required:after,
.form-table th.optional:after {
    position: absolute;
    top: 50%;
    right: 20px;
    display: inline-block;
    width: 4em;
    height: 1em;
    line-height: 1em;
    margin: -0.75em 0 0 0;
    padding: 0.3em 0 0.2em 0;
    border-radius: 2px;
    text-align: center;
    font-size: 0.6rem;
}

.form-table th.required:after {
    content: "必須";
    color: #4E9BD5;
    border: 1px solid #4E9BD5;
}

.form-table th.optional:after {
    content: "任意";
    color: #707070;
    border: 1px solid #c8c8c8;
}

/*-- form input --*/

.construction-wrapper input[type="radio"],
.construction-wrapper input[type="checkbox"] {
    position: fixed;
    top: -200%;
    left: -200%;
    visibility: hidden;
}

.construction-wrapper .button-select,
.construction-wrapper input[type="text"],
.construction-wrapper input[type="email"],
.construction-wrapper input[type="tel"],
.construction-wrapper input[type="number"],
.construction-wrapper textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    -moz-outline: none;
    -webkit-outline: none;
    outline: none;
    display: block;
    width: 530px;
    height: 44px;
    line-height: 34px;
    padding: 0.2em 0.5em 0.3em 1em;
    border: 1px solid #c8c8c8;
    border-radius: 4px;
    font-size: 0.9rem;
    box-shadow: none;
    box-sizing: border-box;
}

.construction-wrapper textarea {
    resize: none;
    width: 100%;
    height: 240px;
    padding: 0.5em 1em;
}

.construction-wrapper input[type="number"] {
    width: 7em;
}

::placeholder {
    color: #ccc;
}

:-ms-input-placeholder{
    color: #ccc;
}
::-ms-input-placeholder{
    color: #ccc;
}

::-webkit-input-placeholder{
    color: #ccc;
}
::-moz-placeholder {
    color: #ccc;
}

.input-valid,
.input-invalid,
.input-blank {
    position: relative;
    display: block;
    width: 530px;
}

.construction-wrapper .button-select {
    width: 465px;
    color: #333;
    text-align: left;
}

.construction-wrapper .button-select:before {
    content: "\f107";
    display: inline-block;
    margin: 0 0.5em 0 0;
    color: #c8c8c8;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 1.6rem;
    vertical-align: top;
}

/* validation */

.construction-wrapper :invalid,
.construction-wrapper :required {
    box-shadow: none;
}

.construction-wrapper .input-valid input,
.construction-wrapper .input-valid.button-select {
    padding-right: 50px;
    color: #4E9BD5;
    border-color: #4E9BD5;
}

.construction-wrapper .input-invalid input,
.construction-wrapper .input-invalid.button-select {
    border-color: #E63A5B;
    background: #FFF2F4;
}

.construction-wrapper .input-valid:after,
.construction-wrapper .input-invalid:after,
.construction-wrapper .input-blank:after {
    font-family: "Font Awesome 5 Free";
    font-size: 1.4rem;
    font-weight: 900;
    content: "\f058";
    position: absolute;
    top: 0.5em;
    right: 0.5em;
    display: inline-block;
    width: 1em;
    height: 1em;
    line-height: 1em;
    color: #e8e8e8;
}

.construction-wrapper .input-valid:after {
    color: #4E9BD5;
}
.construction-wrapper .input-invalid:after {
    color: #E63A5B;
}

.construction-wrapper .button-select:after {
    right: -55px;
}

.construction-wrapper ul.invalid-notice {
    margin-top: 6px;
}

.construction-wrapper ul.invalid-notice.notice {
    display: none;
}

/*-- radio-list --*/

.radio-list > li {
    display: block;
    margin: 0;
    vertical-align: top;
}

.radio-list label {
    cursor: pointer;
    position: relative;
    display: inline-block;
    padding: 8px 10px 8px 30px;
    color: #333;
    font-size: 0.9rem;
    line-height: 1.4;
    transition: opacity 0.2s 0s ease;
}

.radio-list label:hover {
    opacity: 0.6;
}

.radio-list input[type="radio"]:checked + label {
    pointer-events: none;
    color: #4E9BD5;
    border-color: #4E9BD5;
}

.radio-list label span {
    font-size: 0.7rem;
    font-weight: normal;
}

.radio-list label:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 5px;
    display: block;
    width: 12px;
    height: 12px;
    margin: -6px 0 0 0;
    border-radius: 50%;
    background: #e8e8e8;
    box-shadow: 0 0 0 3px #fff, 0 0 0 5px #c8c8c8;
}

.radio-list input[type="radio"]:checked + label:before {
    background: #4E9BD5;
    box-shadow: 0 0 0 3px #fff, 0 0 0 5px #4E9BD5;
}

.box .radio-list {
    padding: 30px;
}

.box .radio-list > li {
    display: inline-block;
}

.box .radio-list > li + li {
    margin-left: 20px;
}

.box .radio-list label {
    cursor: pointer;
    position: relative;
    display: table-cell;
    height: 100%;
    width: 195px;
    padding: 12px 20px 12px 40px;
    color: #333;
    border: 2px solid #c8c8c8;
    border-radius: 6px;
    background: #fff;
    font-size: 0.9rem;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    transition: opacity 0.2s 0s ease;
    vertical-align: middle;
}

.box .radio-list label:before {
    content: "";
    position: absolute;
    left: 20px;
    margin: -6px 0 0 0;
}

.box .radio-list input[type="radio"]:checked + label {
    color: #fff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#74bcf2+0,4e9bd5+100 */
    background: #74bcf2; /* Old browsers */
    background: -moz-linear-gradient(top, #74bcf2 0%, #4e9bd5 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #74bcf2 0%,#4e9bd5 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #74bcf2 0%,#4e9bd5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74bcf2', endColorstr='#4e9bd5',GradientType=0 ); /* IE6-9 */
}

/*-- checkbox-list --*/

.checkbox-list > li {
    margin: 0 2em 0 0;
    display: inline-block;
    vertical-align: top;
}

.checkbox-list label {
    cursor: pointer;
    position: relative;
    display: inline-block;
    padding: 8px 0;
    color: #333;
    font-size: 0.9rem;
    line-height: 1.4;
    transition: opacity 0.2s 0s ease;
}

.checkbox-list label:hover {
    opacity: 0.6;
}

.checkbox-list input[type="checkbox"]:checked + label {
    color: #4E9BD5;
    border-color: #4E9BD5;
}

.checkbox-list label span {
    font-size: 0.7rem;
    font-weight: normal;
}

.checkbox-list label:before {
    content: "\f14a";
    margin-right: 0.5em;
    color: #e8e8e8;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 1.4rem;
    vertical-align: middle;
}

.checkbox-list input[type="checkbox"]:checked + label:before {
    color: #4E9BD5;
}


/*-- add attachment --*/

.add-attachment {
    position: relative;
    min-height: 120px;
    margin-bottom: 6px;
    border: 2px dashed #4E9BD5;
    border-radius: 4px;
    background: #fcfcfc;
}

.add-attachment p {
    padding: 20px 0 0 180px;
    color: #666;
    font-size: 1rem;
    line-height: 2.4;
}

.add-attachment:before {
    position: absolute;
    top: 50%;
    left: 80px;
    content: "\f15b";
    margin: -0.5em 0 0 0;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 60px;
    color: #e8e8e8;
    line-height: 1;
}

.construction-wrapper .button-attachment {
    width: 9em;
    height: 2.4em;
    line-height: 2.4em;
    margin: -0.8em 0 0 0.5em;
    padding: 0 0 0.3em 0;
    border-radius: 10px;
    border-width: 2px;
    font-size: 1rem;
    vertical-align: text-top;
}

/* attachment-list */

.attachment-list > li {
    padding: 12px 0;
    color: #333;
    font-size: 0.7rem;
    vertical-align: top;
}

.attachment-list > li:before {
    content: "\f15b";
    margin: 0 10px 0 0;
    font-family: "Font Awesome 5 Free";
    font-size: 30px;
    color: #e8e8e8;
    vertical-align: top;
}

.attachment-list .remove-attachment:before {
    content: "\f057";
    display: inline-block;
    margin: 0 0 0 10px;
    color: #c8c8c8;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 16px;
    vertical-align: middle;
}

/*-- prefectures-list --*/

.form-overlay {
    display: none;
    position: absolute;
    top: 26px;
    left: 24px;
    width: 500px;
    padding: 20px;
    background: #fff;
    border-radius: 6px;
    box-shadow: 1px 2px 4px rgba(0,0,0,0.2);
    font-size: 0.8rem;
    z-index: 100;
}

.prefectures-list > dt {
    width: 5.4em;
    height: 2.4em;
    line-height: 2.4em;
    margin-top: 6px;
    color: #fff;
    border-radius: 2px 2px 0 0;
    background: #4E9BD5;
    text-align: center;
}

.prefectures-list > dd {
    margin-top: -2.2em;
    padding: 0 0 5px 6em;
    border-bottom: 1px solid #4E9BD5;
}

.construction-wrapper .prefectures-list button {
    padding: 0.4em;
    font-size: 0.8rem;
}

.construction-wrapper .prefectures-list button:hover {
    color: #4E9BD5;
}


/* icon-box */

.icon-box {
    display: flex;
    align-items: center;
    padding: 20px 60px;
}

.icon-box .fas,
.icon-box .far {
    margin-right: 40px;
    font-size: 60px;
}

/* freedial */

.freedial {
    position: relative;
    padding: 0.36em 0 0 0px;
    color: #E60012;
    font-weight: bold;
    font-size: 1.6rem;
    text-align: center;
    white-space: nowrap;
}

.freedial > span {
    display: block;
    margin-top: 0.8em;
    color: #333;
    font-weight: normal;
    font-size: 0.8rem;
}

/* secure */

.construction-secure {
    display: flex;
    align-items: center;
    padding: 20px 80px;
}

.construction-secure > div {
    padding: 0 30px;
}

/* close-overlay */

.close-prefectures-list,
.close-overlay {
    position: absolute;
    top: 10px;
    right: 10px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 1.4rem;
    color: #c8c8c8;
}

/* notice */

.construction-wrapper .notice,
.construction-wrapper ul.notice li {
    display: block;
    margin: 0 0 4px 0;
    font-size: 0.8rem;
    line-height: 1.6;
}

.construction-wrapper ul.notice li {
    padding-left: 1em;
    text-indent: -1em;
}

.construction-wrapper ul.notice li:before {
    content: "・";
}

.notice strong {
    font-weight: bold;
}
.construction-wrapper .red {
    color: #E63A5B;
}

.construction-wrapper .blue {
    color: #4E9BD5;
}
